» Ubuntu » Пакети

Error

two or more packages specified (libghc-lifted-base-prof-0.2.0.3-acc31 trusty)